# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.2
type: payment
authorName: 'X-Cart team'
moduleName: 'Trust Payments (former Secure Trading)'
description: 'Integrate your store with Trust Payments (former Secure Trading) - a secure, reliable, fully PCI DSS compliant online payment processor. Easy setup, cost-efficiency, 24/7 support, and smooth transactions management make it great both for startups and established corporations.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: false
canDisable: true
